<%@ page language="java" import="java.io.*" isErrorPage="true" contentType="text/html;charset=UTF-8"%>
<html>
The demo has generated an error. Please check that you have followed 
the setup instructions at <a href="setup.html">Setup for Web Object Cache</a>.
If you have and are still encountering an error, please post a message
on the OTN JSP board (currently located at 
http://otn.oracle.com/support/bboard/discussions.htm).  Thank you.

Error: <%= exception.getMessage() %>
<%
  StringWriter sw = new StringWriter();
  PrintWriter pw = new PrintWriter(sw);
  exception.printStackTrace(pw);
  out.println(sw);
%>
</html>

